HTML {
  font-family: Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
  font-size: 14px;
}

BODY {
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: #ffffff;
}

IMG {
  margin: 20px;
}

.head {
  font-size: 32px; /* 21px */
  color: #176194;
  background-color: #eeeeee;
  padding-left: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
}
